/*fE (vsechny stranky)*/
@media screen{
.opera{width:auto;}
#stred h4.cvi,.obsah h3.cvi,#celek .zobrazeno h3{color:#000000;}
html,body{background-color:#3874A3;color:#000000;}
#celek{background-color:white;color:#000000;}
h1.cvi{background-color:#FF9815;}
h1.cvi a,h1.cvi span{color:black!important;}
ul.inline li{border-right:1px #4271DE solid;}
#hledani,#vpravo h2.cvi{background-color:#FF9315;color:#000000;}
#hledani form,#vpravo h2.cvi span{border-right:10px white solid!important;}
#stred h2.cvi{color:#FF9D15;background-color:#0B3D7B;border-color:#8FCCE0;}
#stred #zahlavi h2.cvi{color:#FF9D15;}
#pata{color:#AAD8E7;background-color:#000000}
#napiste .format,.abo .format{border-color:#75B9DC;}
#vpravo hr.grafika{background-color:#C1E5E8;color:#C1E5E8;}
#pocitadlo,#menu li,#vpravo .dalsi{border-color:#C1E5E8}
.btn{border:1px #FFFFFF solid;background-color:#FF9315;}
#napiste .btn,.abo .btn{border:1px #000000 solid;color:#113A98;background-color:white;}
#hledani a,#hledani a:link,#hledani a:active,#hledani a:visited,#hledani a:hover,.btn{color:#000000;}
.format{background-color:#FFFFFF;color:black;}
.vystraha{color:#92030A;}
#anketa img{border-color:#FF9D15;}
#anketa li{border-color:#FFFFFF;}
.cesta{background-color:white;}
a,a:link,a:active,a:visited{color:#113A98;}
a:hover{color:#7A3700;}
#stred a,#stred a:link,#stred a:active,#stred a:visited{color:#05297A;}
#stred a:hover{color:#551000;}
#pata a,#pata a:link,#pata a:active,#pata a:visited{color:#FFFFFF;}
#pata a:hover{text-decoration:underline;color:#FFB04C;}
/*Menu:*/
a,a:link,a:visited,a:active{color:#113A98;}
a:hover{color:#001A56;}
#menu a#osmakt,#menu a#osmakt:hover{color:#000000;background-color:white;}
#menu li{border-color:#001A56;}
#menu a:hover,#menu li:hover,#menu ul .rzb,#menu a#osmakt.aktodk:hover,#menu ul .rozb2 a{color:#001A56;background-color:#75B9DC;}
#menu li:hover a{color:#001A56;}
/*Pouze v pripade viceurovnoveho menu:*/
#menu ul ul{border-color:#000000;background-color:#A7D5E8;}
#menu ul ul li.rzb a,#menu li li a:hover{color:#000000;background-color:transparent;}
#menu ul ul .rzb,#menu li li:hover{background-color:#D5F2FE;}
#menu ul li.rzb li.nrzb a{color:#05297A;}
#menu li:hover li>a{color:#05297A;}
#menu li:hover li>a:hover, #menu li:hover li:hover>a{color:#000000;}
#menu li li a#osmakt,#menu li li a#osmakt:hover{color:#01174b;background-color:transparent;}
#menu ul ul a#osmakt.aktodk:hover{color:#000000;background-color:#D5F2FE;}
#menu ul ul li.rozb2{border-left:6px #FFB33B solid;}
#menu ul ul li.norozb2{border-left:6px #EE8000 solid;}
form .vystraha{color:#94010B;}
.obsah .format{border-color:#4775AF;}
.obsah form,.nastaveni{background-color:#8FC8E0;}
.obsah form,.obsah legend,.nastaveni{color:#000000;}
.obsah form,#fzapis div.fcesta,.nastaveni{border-color:#000000;border-top-width:4px;}
.seznam .b1{background-color:#8FC8E0;}
.seznam .b2{background-color:#A7D5E8;}
.fcesta{background-color:#D5F2FE;color:#000000;}
#stred .fkont a,#stred .fkont a:link,#stred .fkont a:active,#stred .fkont a:visited,#stred .fkont a:hover,#fzapis a,#fzapis a:link,#fzapis a:active,#fzapis a:visited,#fzapis a:hover{color:#000000;}
.fcesta a,.fcesta a:link,.fcesta a:active,.fcesta a:visited,.fcesta a:hover{color:#05297A;}
fieldset,.formular fieldset{border:1px #ffffff solid;}
#fzapis div{border-bottom:1px #ffffff solid;}
.vyber fieldset{border:1px #ffffff solid;}
.nastaveni hr{background-color:#ffffff!important;color:#ffffff!important;}
.nastaveni ul.vyberzobrazeni li{background-color:#0B3D7B;}
.nastaveni ul.vyberzobrazeni li.aktualni{background-color:#000000;}
.nastaveni ul.vyberzobrazeni li *{color:#FFFFFF!important;}
.fkont h3.cvi,#fzapis h3.cvi,form h3,form h4,form h5,.seznam th,.seznam th A,.seznam th A:link,.seznam th A:Active,.seznam th A:Visited,.seznam th A:Hover{background-color:#2B5FA0!important;color:#ffffff!important;letter-spacing:0!important;}
table .b2,table .b1,#zahlavi{background-color:#A7D5E8;}
#stred .b1 a,#stred .b2 a,#stred #zahlavi a,#stred .nahledy a,#stred .hodnota a{color:#05297A!important;}
.ReakcePrispevek,.nahledy div,#isvs .hodnota{border:1px #ffffff solid;}
.nahledy div,#isvs .hodnota{background-color:#A7D5E8;}
.seznam td,.seznam th{border:1px #ffffff solid;}
#stred .seznam{border:1px #2B5FA0 solid;}
/*Galerie - listovani*/
#prvni,#posledni,#zpet,#vpred{background-color:#F0A322;}
#listovani span,.strlistovani span img{border:1px #E57B12 solid;}
#listovani span,.strlistovani span,.strlistovani span img{background-color:#F0A322;}
a.aktivni,a.aktivni:link,a.aktivni:active,a.aktivni:visited,.strlistovani a.aktivni img{background-color:#FCCD4A;}
a.aktivni:hover,.strlistovani a.aktivni:hover img{background-color:#FEE495;}
#celek .strlistovani strong{color:#94010B;}
/*Kalendar*/
table.calendar{background-color:#FFFFFF;}
table.calcells td.wkday,table.calcells td.wkend{background-color:#FEA90E;}
table.calcells td.notmnth{background-color:#FEC96A;}
#kalakci caption,#kalakci th{color:#000000;}
}
